  body:not(.page-id-24) section.hero-block .banner-content .banner-content-inner .heading h1{font-family: "psfournier-std-petit";font-size: 74px;}

body:not(.page-id-24) section.hero-block .banner-content .banner-content-inner .heading h1 span {
    font-weight: 400;
    font-size: 53px;
    font-style: italic;
}

body:not(.page-id-24) section.hero-block .banner-content .banner-content-inner .heading h1:after {
    display: none;
}


/* tab block */

.investment-section {
    background: linear-gradient(180deg, #A32136 0%, #A32136 100%);

    padding: 80px 0;
    overflow: hidden;
}

.text-center {
    text-align: center;
}

/* Heading */

.investment-head h2 {
    color: #fff;
    font-size: 74px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 34px;
    letter-spacing: -0.005em;
}

/* Tabs */

.investment-tabs {
    display: inline-flex;
    align-items: center;
    border-radius: 60px;
    overflow: hidden;
    background: rgba(255,255,255,0.18);
    margin-bottom: 43px;
}

.tab-btn {
    border: 0;
    background: transparent;
    color: #fff;
    padding: 18px 17px;
    font-size: 17px;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.35s ease;
    border-radius: 0;
        border-right: 1px solid #00000017;
}
.investment-tabs .tab-btn:first-child{
    padding-left: 30px;
}
.investment-tabs .tab-btn:last-child{
    padding-right: 30px;
}
.tab-btn.active {
    background: #fff;
    color: #222;
}
.investment-row a.btn-primary {
    margin-top: 0;
    border: 1px solid #FFF;
    background: none;
}

.investment-row a.btn-primary span.arrow,
.investment-row a.btn-primary span.arrow:after{
    background: #9d182e;
}
 
/* Tab Content */

.investment-tab-content {
    display: none;
    opacity: 0;
    transform: translateY(30px);
}

.investment-tab-content.active {
    display: block;
    animation: fadeSmooth 0.6s ease forwards;
}

/* Animation */

@keyframes fadeSmooth {

    from {
        opacity: 0;
        transform: translateY(30px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* Content Row */

.investment-row {
    display: grid;
    grid-template-columns: 1.2fr 0.9fr;
    gap: 60px;
    align-items: center;
}

.investment-image img {
    width: 100%;
    display: block;
    object-fit: cover;
}

.investment-content h3 {
    color: #fff;
    font-size: 40px;
    line-height: 1.1;
    margin-bottom: 30px;
    font-weight: 700;
}

.investment-content p {
    color: #fff;
    font-size: 20px;
    margin-bottom: 35px;
    font-weight: 300;
    letter-spacing: 0.005em;
}

/* Button */

.investment-btn {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    min-width: 320px;
    padding: 18px 28px;
    border: 2px solid #fff;
    border-radius: 60px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    transition: all 0.35s ease;
}

.investment-btn:hover {
    background: #fff;
    color: #a91533;
}

.investment-btn svg {
    transition: transform 0.35s ease;
}

.investment-btn:hover svg {
    transform: translateX(5px);
}



/* focus-fridays */

.focus-fridays-section {
padding: 80px 0 160px 0                                                                                                                                                                                   ;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative; 
}
.focus-fridays-section:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(8, 56, 71, 1) 100%);
    z-index: 0;
    opacity: 0.7;
}

.focus-fridays-section .container {
    position: relative;
    z-index: 1;
}
.focus-fridays-section .heading {
    text-align: center;
    margin-top: 100vh;
    margin-bottom: 50px;
}

.focus-fridays-section .heading h2 {
    font-size: 92px;
    color: #FFF;
    line-height: 1;
}
/* Card */

.focus-fridays-section .focus-card {
    background: #ffffff;
    padding: 56px 66px 36px 66px;
    display: flex;
     
    justify-content: space-between;
    gap: 0px;
    margin-bottom: 35px;
    flex-wrap: wrap;
}

.focus-fridays-section .focus-card:last-child {
    margin-bottom: 0;
}
.focus-fridays-section .focus-card .title {
    width: 100%;
}
/* Content */

.focus-fridays-section .focus-content {
    max-width: 790px;
}

.focus-fridays-section   h3 {
       font-size: 40px;
    margin: 0 0 11px 0;
}

.focus-fridays-section .focus-content p {
      letter-spacing: 0;
}

/* Button */
.focus-fridays-section .focus-card a.btn-primary {
    margin-top: 0;
} 
/*content-block*/

.mobile-more-section {
    background: #0D3340;
backdrop-filter: blur(20px);

    padding: 106px 0;
    overflow: hidden;
}

.mobile-more-section .section-content {
    text-align: center;
    max-width: 900px;
    margin: 0 auto 70px;
}

.mobile-more-section .section-content h2 {
    color: #fff;
    font-size: 72px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 19px;
    letter-spacing: 0.005em;
}

.mobile-more-section .section-content p {
    color: #fff;
    font-size: 18px;
    line-height: 1.7;
    font-weight: 500;
    max-width: 820px;
    margin: 0 auto;
}

.mobile-more-section .section-image img {
    width: 100%;
    display: block;
    object-fit: cover;
}
.mobile-more-section .btn-wrap {
    justify-content: center;
    margin-top: 40px;
}

.mobile-more-section a.btn-primary {
    border: 1px solid #FFF;
    background: none;
}

.mobile-more-section a.btn-primary span.arrow {
    background-color: #0c2e3a;
}

.mobile-more-section a.btn-primary span.arrow:after {
    background: #0c2e3a;
}   

.mobile-more-section + section.event-feature {
    padding-top: 100px;
}

section.stats-section ul.stats-list.no-3 li h3:before {
    background: rgb(13 51 64 / 7%);
}

/* Responsive */

@media (max-width: 1199px) {

    .investment-head h2 {
        font-size: 62px;
    }

    .investment-content h3 {
        font-size: 46px;
    }

    .investment-row {
        gap: 40px;
    }
      .focus-fridays-section  .focus-card {
        padding: 50px 40px;
    }

   .focus-fridays-section .focus-content h2 {
        font-size: 46px;
    }

   .focus-fridays-section .focus-content p {
        font-size: 18px;
    }

   .focus-fridays-section .focus-btn {
        min-width: 280px;
        font-size: 18px;
    }
}
@media (min-width: 1025px) {

    section.stats-section div {}

section.stats-section .list-wrap {
    position: relative;
    overflow: hidden;
}

section.stats-section .list-wrap ul.stats-list.no-3 {
    max-width: initial;
    margin-left: -3px;
    margin-right: -3px;
    margin-top: -2px;
    margin-bottom: -2px;
}

section.stats-section .list-wrap ul.stats-list.no-3 li {
    width: 33.33%;
    border: 1px solid;
    border-color: #f5f5f5;
}
}
@media (max-width: 991px) {

    .investment-section {
        padding: 70px 0;
    }

    .investment-head h2 {
        font-size: 52px;
    }

    .investment-tabs {
        margin-bottom: 50px;
    }

    .investment-row {
        grid-template-columns: 1fr;
    }

    .investment-content h3 {
        font-size: 40px;
    }

      .mobile-more-section {
        padding: 70px 0;
    }

   .mobile-more-section .section-content {
        margin-bottom: 50px;
    }

  .mobile-more-section  .section-content h2 {
        font-size: 52px;
    }
       .focus-fridays-section .focus-card {
        flex-direction: column;
        align-items: flex-start;
    }

    .focus-fridays-section .focus-content {
        max-width: 100%;
    }

   .focus-fridays-section .focus-content h2 {
        font-size: 40px;
    }
}

@media (max-width: 767px) {

  

    .investment-section {
        padding: 50px 0;
    }

    .investment-head h2 {
        font-size: 38px;
        margin-bottom: 30px;
    }

    .investment-tabs {
        width: 100%;
        flex-wrap: wrap;
        border-radius: 20px;
    }

    .tab-btn {
        width: 100%;
        font-size: 16px;
        padding: 14px 16px;
    }

    .investment-content h3 {
        font-size: 32px;
        margin-bottom: 20px;
    }

    .investment-content p {
        font-size: 16px;
        line-height: 1.7;
    }

    .investment-btn {
        width: 100%;
        min-width: 100%;
        font-size: 16px;
        padding: 16px 22px;
    }
     .mobile-more-section {
        padding: 50px 0;
    }

   .mobile-more-section .section-content {
        margin-bottom: 35px;
    }

    .mobile-more-section .section-content h2 {
        font-size: 38px;
        margin-bottom: 20px;
    }

    .mobile-more-section .section-content p {
        font-size: 16px;
        line-height: 1.6;
    }
    .focus-fridays-section {
        padding: 50px 0;
    }

    .focus-fridays-section .focus-card {
        padding: 25px 25px;
        gap: 0px;
    }

    .focus-fridays-section h3 {
    font-size: 30px;
   
}
.mobile-more-section + section.event-feature {
    padding-top: 59px;
}
   .focus-fridays-section .focus-content h2 {
        font-size: 32px;
        margin-bottom: 20px;
    }

   .focus-fridays-section .focus-content p {
        font-size: 16px;
        line-height: 1.7;
    }

    .focus-fridays-section .focus-btn {
        width: 100%;
        min-width: 100%;
        height: 62px;
        padding-left: 25px;
        font-size: 16px;
    }

   .focus-fridays-section .btn-icon {
        width: 62px;
        height: 62px;
    }
}
/* tab block end */